#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : E:\tfs_tool\tfs_builder\M618ZCGH4_7.7
# TFS_FILE : .\M618ZCGI6.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 60
MAXFILES : 147
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /netinfoset
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /test
DIR_NAME : /udb
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 12194
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 16294
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 5423
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 5445
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 5579
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 5582
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 5238
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 5289
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 5335
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 5365
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7422
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7586
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 5909
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 5973
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 4696
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 12366
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 5838
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 5122
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 10764
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 9116
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 6386
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 17424
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 5996
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 5298
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 13180
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 10876
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/org/set02/01_sympopup_bg_01.ifg
FILE_SIZE : 2640
FILE_NAME : /images/org/set02/01_sympopup_bg_02.ifg
FILE_SIZE : 3548
FILE_NAME : /images/org/set02/01_sympopup_input tab.ifg
FILE_SIZE : 136
FILE_NAME : /images/org/set02/01_sympopup_set10_focus.ifg
FILE_SIZE : 2232
FILE_NAME : /images/org/set02/01_sympopup_set11_focus.ifg
FILE_SIZE : 1474
FILE_NAME : /images/org/set02/01_sympopup_set12_focus.ifg
FILE_SIZE : 1234
FILE_NAME : /images/org/set02/01_sympopup_set1_focus.ifg
FILE_SIZE : 1726
FILE_NAME : /images/org/set02/01_sympopup_set2_focus.ifg
FILE_SIZE : 1718
FILE_NAME : /images/org/set02/01_sympopup_set3_focus.ifg
FILE_SIZE : 1832
FILE_NAME : /images/org/set02/01_sympopup_set4_focus.ifg
FILE_SIZE : 2394
FILE_NAME : /images/org/set02/01_sympopup_set5_focus.ifg
FILE_SIZE : 2420
FILE_NAME : /images/org/set02/01_sympopup_set6_focus.ifg
FILE_SIZE : 2172
FILE_NAME : /images/org/set02/01_sympopup_set7_focus.ifg
FILE_SIZE : 2384
FILE_NAME : /images/org/set02/01_sympopup_set8_focus.ifg
FILE_SIZE : 2188
FILE_NAME : /images/org/set02/01_sympopup_set9_focus.ifg
FILE_SIZE : 1732
FILE_NAME : /images/org/set02/set02_organizer_weekbg.ifg
FILE_SIZE : 1322
FILE_NAME : /images/org/set02/set02_organizer_weektitle.ifg
FILE_SIZE : 138
FILE_NAME : /images/Battery_warning_white_00.ifg
FILE_SIZE : 2882
FILE_NAME : /images/Battery_warning_white_01.ifg
FILE_SIZE : 3356
FILE_NAME : /images/Battery_warning_white_02.ifg
FILE_SIZE : 3484
FILE_NAME : /images/Battery_warning_white_03.ifg
FILE_SIZE : 3354
FILE_NAME : /images/insert_sim_white_01.ifg
FILE_SIZE : 2082
FILE_NAME : /images/insert_sim_white_02.ifg
FILE_SIZE : 2210
FILE_NAME : /images/insert_sim_white_03.ifg
FILE_SIZE : 2224
FILE_NAME : /images/insert_sim_white_04.ifg
FILE_SIZE : 2128
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jadUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jad
FILE_SIZE : 1311
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jar
FILE_SIZE : 148398
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.mf
FILE_SIZE : 254
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_jadUrl.utf
FILE_SIZE : 80
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_jarUrl.utf
FILE_SIZE : 29
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_suite.jad
FILE_SIZE : 303
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_suite.jar
FILE_SIZE : 223144
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Kartrider#Fookie_suite.mf
FILE_SIZE : 253
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_jadUrl.utf
FILE_SIZE : 61
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_jarUrl.utf
FILE_SIZE : 10
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_suite.jad
FILE_SIZE : 260
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_suite.jar
FILE_SIZE : 246877
FILE_NAME : /java/java_Embd/#My%0020#Vendor_#Mcart#Midlet_suite.mf
FILE_SIZE : 239
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 155
FILE_NAME : /java/_main.ks
FILE_SIZE : 1208
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1934
FILE_NAME : /java/_rmsEntries.bin
FILE_SIZE : 4
FILE_NAME : /java/_rmsReservFn.dat
FILE_SIZE : 0
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /multimedia/images/downloaded images/gung-01_128x160.gif
FILE_SIZE : 24148
FILE_NAME : /multimedia/images/downloaded images/gung-02_128x160.gif
FILE_SIZE : 22610
FILE_NAME : /multimedia/images/downloaded images/gung-03_128x160.gif
FILE_SIZE : 25166
FILE_NAME : /multimedia/images/downloaded images/gung-04_128x160.gif
FILE_SIZE : 23009
FILE_NAME : /multimedia/images/downloaded images/gung-05_128x160.gif
FILE_SIZE : 16261
FILE_NAME : /multimedia/images/downloaded images/gung-06_128x160.gif
FILE_SIZE : 17607
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/cartpoweroff.mp3
FILE_SIZE : 52143
FILE_NAME : /multimedia/cartpoweron.mp3
FILE_SIZE : 53815
FILE_NAME : /sounds/default/northeu.mp3
FILE_SIZE : 155797
FILE_NAME : /sounds/default/Samsung Tune.mp3
FILE_SIZE : 75131
FILE_NAME : /sounds/default/title.mp3
FILE_SIZE : 126540
FILE_NAME : /sounds/default/village.mp3
FILE_SIZE : 234791
FILE_NAME : /sounds/cuckoo_ontime_alarm.mxmf
FILE_SIZE : 77290
FILE_NAME : /sounds/girl_ontime_alarm_00.mxmf
FILE_SIZE : 68348
FILE_NAME : /sounds/girl_ontime_alarm_01.mxmf
FILE_SIZE : 61020
FILE_NAME : /sounds/girl_ontime_alarm_02.mxmf
FILE_SIZE : 62118
FILE_NAME : /sounds/girl_ontime_alarm_03.mxmf
FILE_SIZE : 63868
FILE_NAME : /sounds/girl_ontime_alarm_04.mxmf
FILE_SIZE : 65416
FILE_NAME : /sounds/girl_ontime_alarm_05.mxmf
FILE_SIZE : 62194
FILE_NAME : /sounds/girl_ontime_alarm_06.mxmf
FILE_SIZE : 63286
FILE_NAME : /sounds/girl_ontime_alarm_07.mxmf
FILE_SIZE : 65254
FILE_NAME : /sounds/girl_ontime_alarm_08.mxmf
FILE_SIZE : 64054
FILE_NAME : /sounds/girl_ontime_alarm_09.mxmf
FILE_SIZE : 63262
FILE_NAME : /sounds/girl_ontime_alarm_10.mxmf
FILE_SIZE : 64704
FILE_NAME : /sounds/girl_ontime_alarm_11.mxmf
FILE_SIZE : 66096
FILE_NAME : /test/cfg.txt
FILE_SIZE : 12138
FILE_NAME : /udb/PTI_udb.dat
FILE_SIZE : 8192
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 153600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
